{
  "base_negative": ", lowres, bad anatomy, bad hands, text, error, missing fingers, extra digit, fewer digits, cropped, worst quality, low quality, normal quality, jpeg artifacts, signature, watermark, username, blurry",
  "base_positive": "masterpiece, best quality",
  "cfg": 3,
  "checkpoint_name": "plantMilkModelSuite_flax.safetensors",
  "checkpoint_path": "Illustrious/plantMilkModelSuite_flax.safetensors",
  "sampler_name": "euler",
  "scheduler": "normal",
  "steps": 28,
  "vae": "sdxl_vae.safetensors"
}